builddir = /build
pkgbuild_sha256sum = d4f74a5e5db162f28902e29d626ed47ae77d7c11a9e4f5539a2b12f79e8380ed
buildenv = distcc
buildenv = color
buildenv = !ccache
buildenv = check
buildenv = !sign
options = strip
options = docs
options = !libtool
options = !staticlibs
options = emptydirs
options = zipman
options = purge
options = !upx
options = !debug
installed = 
